/************* シリーズ **************/

/* テーブル */
.section_table {
   margin:15px 0px 0px 0px;
   border:2px solid #000; 　　   /* テーブルボーダー */
}

.section_table2 {
   margin:0px 0px 0px 0px;
   border:2px solid #000; 　　   /* テーブルボーダー */
}

/* th全体 */
.section_table th {
   padding:3px;
   text-align:center;
   font-size:10pt;
   font-weight:bold;
   border:1px solid #000;  　　  /* テーブルボーダー */
   letter-spacing:0.1em;
}

.section_table th2 {
   padding:3px;
   text-align:center;
   font-size:10pt;
   font-weight:bold;
   border:1px solid #000;  　　  /* テーブルボーダー */
   letter-spacing:0.1em;
}

/* シリーズ名  */
.section_table th.series{
	color:#000;
	background-color:#e3f8d5;
   
}

/* カードの種類 『EX種牡馬カード』『繁殖牝馬カード』 */
.section_table th.card_type{
   color:#24201d;
   background-color:#fff;
}

/* カード馬名 */
.section_table th.card_name{
	color:#000;
	background-color:#e3f8d5;
}

/* シリーズ中身 */
.section_table td {
   padding:3px;
   font-size:10pt;
   border:1px solid #3a0008;
}



/************* ロト **************/

.loto{
background:#222222;
}

.loto th{
background:#444444;
color:#FFFFFF;
font-weight:bold;
padding:2px 5px;
text-align:center;
}

.loto th.lotosub{
background:#dddd99;
color:#222222;
font-weight:bold;
padding:2px 5px;
text-align:center;
}

.loto td{
padding:5px;
background:#ffffee;
vertical-align:text-top;}





/* 3行用　*/
.ab99 {
margin-top:5px;
text-align:left;
width:120px;
padding:5px;
margin-bottom:5px;
background-color:#FFFFCC;
border:1px solid #930f1d;}

/* 3行用　*/
.ab98 {
margin-top:5px;
text-align:left;
width:160px;
padding:5px;
margin-bottom:5px;
background-color:#FFFFCC;
border:1px solid #930f1d;}


/* 日下交換馬用　*/
.ab97 {
margin-top:5px;
text-align:left;
width:200px;
padding:5px;
margin-bottom:5px;
background-color:#FFFFCC;
border:1px solid #930f1d;}

.section_table01 {
	border-collapse:collapse;
	margin:0;
	border:2px solid #000;
}

.section_table01 th {
	border:1px solid #000;
	background-color:#deedff;
	text-align:center;
	font-size:10pt;
	color:#333;
	font-weight:bold;
	padding:3px;
	letter-spacing:0.1em;
}

.section_table01 td {
	border:1px solid #000;
padding:3px;
font-size:10pt;}
.section_table_gold .card_name {
	color:#030;}


.section_table_gold .series {
	color:#030;}
	


/************* ページ内リンク **************/

.page_navi{
	margin-top:5px;
}

.page_navi ul li{
	list-style:none;
	margin:0;
	padding:0;
	height:75px;
	float:left;
}

.page_navi ul li a img{
	margin:0;
	padding:0;
	display:block;
	vertical-align: bottom;
}

.page_navi ul{
	zoom:1;
}

.page_navi ul:after{
	content: ".";   
	display: block;   
	clear: both;   
}

.f_w_b{
	font-weight:bold;
}

.f_style{
	font-size:110% !important;
	line-height:1.5;
	margin:10px 0;
}

.f_style_Bold{
	font-size:110% !important;
	line-height:1.5;
	margin:10px 0;
	font-weight:bold;
}

.f_size_B{
	font-size:130% !important;
	font-weight:bold;
	margin:10px 0;
	line-height:1.5;
}

.f_size_B2{
	font-size:150% !important;
	font-weight:bold;
	margin:10px 0;
}

.p_t_05{
	padding-top:5px;
}

.p_t_10{
	padding-top:10px;
}

.p_t_15{
	padding-top:15px;
}

.p_t_20{
	padding-top:20px;
}

.list_title{
	background:#8b8000;
	text-align:center;
	color:#fff;
	font-size:110%;
	line-height:1.8;
}

.legend_rate03 {
    background: none repeat scroll 0 0 #FFEEEE;
    font-weight: bold;
}

.liStyle_ex{
	list-style:none;
	margin:0 !important;
	margin-top:10px !important;
	margin-left:10px !important;
}

.noamlText{
	font-size:90%;
	font-weight:100;
}

.block_01{
	border:1px solid #667ca7;
	border-top:none;
	padding:15px;
}

.block_01 p{
	margin:0 !important;
}

.more a{
	display:block;
    background:#d3e2ff;
	border:1px solid #99add4;
	color:#0d3480;
	padding:3px;
	text-decoration:none;
	font-weight:bold;
	width:90px;
	margin:0;
	float:right;
	text-align:center;
	margin-top:10px;
	font-size:90%
}

.more a:hover{
	background:#0d3480;
	color:#fff;
}

.more{
	zoom:1;
}

.more:after{
	display: block;
	content: " ";
	clear: both;
}




